MPI_File_get_group(3)

NAME
MPI_File_get_group - Returns the group of processes that opened the file

SYNOPSIS
int MPI_File_get_group(MPI_File mpi_fh, MPI_Group *group)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
group
    - group that opened the file (handle)

LOCATION
get_group.c